summaryrefslogtreecommitdiffstats
path: root/source/d/slacktrack/slacktrack.SlackBuild
diff options
context:
space:
mode:
author Patrick J Volkerding <volkerdi@slackware.com>2011-04-25 13:37:00 +0000
committer Eric Hameleers <alien@slackware.com>2018-05-31 22:45:18 +0200
commit75a4a592e5ccda30715f93563d741b83e0dcf39e (patch)
tree502f745607e77a2c4386ad38d818ddcafe81489c /source/d/slacktrack/slacktrack.SlackBuild
parentb76270bf9e6dd375e495fec92140a79a79415d27 (diff)
downloadcurrent-75a4a592e5ccda30715f93563d741b83e0dcf39e.tar.gz
current-75a4a592e5ccda30715f93563d741b83e0dcf39e.tar.xz
Slackware 13.37slackware-13.37
Mon Apr 25 13:37:00 UTC 2011 Slackware 13.37 x86_64 stable is released! Thanks to everyone who pitched in on this release: the Slackware team, the folks producing upstream code, and linuxquestions.org for providing a great forum for collaboration and testing. The ISOs are off to be replicated, a 6 CD-ROM 32-bit set and a dual-sided 32-bit/64-bit x86/x86_64 DVD. Please consider supporting the Slackware project by picking up a copy from store.slackware.com. We're taking pre-orders now, and offer a discount if you sign up for a subscription. As always, thanks to the Slackware community for testing, suggestions, and feedback. :-) Have fun!
Diffstat (limited to 'source/d/slacktrack/slacktrack.SlackBuild')
-rwxr-xr-xsource/d/slacktrack/slacktrack.SlackBuild19
1 files changed, 19 insertions, 0 deletions
diff --git a/source/d/slacktrack/slacktrack.SlackBuild b/source/d/slacktrack/slacktrack.SlackBuild
new file mode 100755
index 000000000..50d52ca01
--- /dev/null
+++ b/source/d/slacktrack/slacktrack.SlackBuild
@@ -0,0 +1,19 @@
+#!/bin/sh
+# Set initial variables:
+CWD=`pwd`
+if [ "$TMP" = "" ]; then
+ TMP=/tmp
+fi
+
+export VERSION=2.08
+
+if [ ! -d $TMP ]; then
+ mkdir -p $TMP # location to build the source
+fi
+cd $TMP
+rm -rf slacktrack
+tar xvf $CWD/slacktrack-$VERSION-source.tar.xz
+cd slacktrack || exit 1
+
+# Start the "real" SlackBuild:
+./slacktrack.SlackBuild